.newsletter-wrapper {
	max-width: 1050px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 60px;
	padding: 0 15px 15px 15px;
}

.newsletter-wrapper .newsletter-inputs {
	position: relative;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	align-items: center;
	gap: 30px;
}

.newsletter-wrapper .newsletter-inputs .newsletter-input {
	height: 70px;
	border:  1px solid #DADADA;
	outline: none;
	border-radius: 3px;
	box-shadow: 0 10px 30px 0 rgba(104, 117, 161, 0.2);
	font-size: 16px;
	color: #999999;
	padding: 0 26px;
}

.newsletter-wrapper .newsletter-inputs .newsletter-submit {
	max-width: 239px;
	width: 100%;
	height: 70px;
	background-color: #ae986e !important;
	color: black !important;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	box-shadow: 0 10px 30px 0 rgba(104, 117, 161, 0.6) !important;
	font-weight: 500 !important;
	transition: 0.2s !important;
}

.newsletter-wrapper .newsletter-inputs .newsletter-submit:hover {
	background-color: black !important;
	color: white !important;
}

@media screen and (max-width: 1024px) {
	.newsletter-wrapper .newsletter-inputs {
		gap: 15px;
	}
}

.newsletter-wrapper input[type="checkbox"] {
  opacity: 0;
  width: 0;
  height: 0;
  margin: auto;
  margin-right: 10px;
}

.newsletter-wrapper .wpcf7-list-item-label {
  position: relative;
  padding-left: 32px;
  cursor: pointer;
  user-select: none;
}

.newsletter-wrapper .wpcf7-list-item-label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    background-color: #fff;
    transition: all 0.2s;
}

.newsletter-wrapper input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  background-color: #ae986e;
  border-color: transparent;
}

.newsletter-wrapper input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	content: "";
    position: absolute;
    left: 7px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.newsletter-wrapper .wpcf7-list-item-label {
  vertical-align: middle;
  font-size: 14px;
  font-weight: 300;
  cursor: pointer;
  color: #999999;
}

.newsletter-wrapper .newsletter-inputs div span .wpcf7-form-control {
	margin: 0 !important;
}

.newsletter-wrapper .newsletter-inputs .wpcf7-spinner {
	background-color: #555;
	position: absolute;
	top: 22px;
	left: 92%;
}

@media screen and (max-width: 768px) {
	.newsletter-wrapper .newsletter-inputs {
		grid-template-columns: 1fr;
		gap: 25px;
	}
	.newsletter-wrapper {
		gap: 30px;
	}
	.newsletter-wrapper .newsletter-inputs .newsletter-input {
		height: 60px;
		width: 100%;
	}
	.newsletter-wrapper .newsletter-inputs .newsletter-submit {
		height: 60px;
		max-width: 100%;
		width: 100%;
	}
	
	.newsletter-wrapper .newsletter-inputs .wpcf7-spinner {
		top: 86.5%;
		left: 94%;
	}
}

@media screen and (max-width: 600px) {
	.newsletter-wrapper .newsletter-inputs .wpcf7-spinner {
		left: 92%;
	}	
}

@media screen and (max-width: 450px) {
	.newsletter-wrapper .newsletter-inputs .wpcf7-spinner {
		left: 90%;
	}	
}

@media screen and (max-width: 380px) {
	.newsletter-wrapper .newsletter-inputs .wpcf7-spinner {
		left: 88%;
	}	
}

.newsletter-checkbox {
	display: flex;
	align-items: center;
	justify-content: center;
}

.newsletter-checkbox > span {
	margin-right: -5px !important;
}

.newsletter-checkbox a {
	text-decoration: underline;
    font-size: 14px;
    font-weight: 300;
    color: #999999;
}

/* CONTACT FORM */
.wpcf7-form .contact-form-btn {
	width: 100% !important;
	height: 48px !important;
	background: #ae986e !important;
	font-size: 18px !important;
	font-weight: 500;
}

.wpcf7-form .wpcf7-not-valid-tip {
	margin-bottom: 0;
	margin-top: -18px;
}

.wpcf7 form .wpcf7-response-output {
	margin-top: 0;
}

.wpcf7-form .wpcf7-spinner {
	margin: 0;
	top: -36px;
	left: 10px;
	background-color: #555;
}

.wpcf7-response-output {
	background-color: #ae986e !important;
	border-color: #ae986e !important;
	margin-top: 20px !important;
}

.newsletter-wrapper .wpcf7-not-valid-tip {
	position: absolute !important;
    left: 22px !important;
	margin-top: 1px;
}

@media screen and (max-width: 568px) {
	.newsletter-wrapper .newsletter-checkbox {
		margin-left: -20px;
		flex-direction: column;
	}
	
	.newsletter-wrapper .wpcf7-not-valid-tip {
		top: 63px;
	}
}

.bklyn-team-member-avatar > img {
	transition: 0.3s ease !important;
}

.bklyn-team-member-avatar > img:hover {
	transform: scale(1.3 !important);
}
